#!/bin/bash

#
# Hinemos JMX Tool
#   JMX情報取得ツール停止スクリプト
# 
# @version 1.0.0
# @since 1.0.0
#

DIR=`dirname $0`
. ${DIR}/lib/hinemos_jmx_tool.cfg

kill `cat $HINEMOS_JMX_TOOL_PID`
if [ $? -eq 0 ] ; then
  rm $HINEMOS_JMX_TOOL_PID
  echo "JMXTool stopped"
fi
